cidr                = "25.0.0.0/16"
vpc_tag             = "Created by module"
vpc_name            = "My-vpc"
subnet_cidr         = "25.0.0.0/24"
ipv6_cidr_block     = "false"
tenancy_status      = "default"
availability_zone   = "us-east-2a"
public_ip_on_launch = "false"
subnet_name         = "My-subnet"
subnet_tag          = "Created by module"